/*
Theme Name: Abrazame Fuerte Oficial
Theme URI: https://github.com/elementor/hello-theme/
Description: Abrazame Fuerte Oficial is a child theme of Kava
Author: Roberto García
Author URI: https://robertogarciaoliveira.com
Template: kava
Version: 1.0.1
Text Domain: afo
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/*
    Add your custom styles here
*/

.select2-container .select2-selection--single{
    height: auto !important;
    padding: .2rem 0.4rem;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 100% !important;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt{
    color: var( --e-global-color-primary );
    background-color: var( --e-global-color-aee7d9e );
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover{
    background-color: var( --e-global-color-aee7d9e );
    color: var( --e-global-color-primary );
}

/* CART STYLES */
.woocommerce table.shop_table,
.woocommerce table thead:first-child tr:first-child th,
.woocommerce table.shop_table td{
    border: none;
}

.woocommerce table.shop_table td{
    border-top: 1px dashed #ddd;
}


.woocommerce .cart_totals table tbody>tr>td, table tbody>tr>th,
.woocommerce table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th,
.woocommerce table tbody tr:hover>td, table tbody tr:hover>th{
    background-color: transparent !important;
    border-top: 1px dashed #ddd !important;
}


.woocommerce .cart_totals table tbody>tr>td:first-child, table tbody>tr>th:first-child {
    background-color: #f7f7f7;
    border: none !important;
    border-top: 1px dashed #ddd !important;
}
.woocommerce .cart_totals table tbody>tr:last-child>td, table tbody>tr:last-child>th{
    border-bottom: 1px dashed #ddd !important;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text{
    font-family: "Raleway", Sans-serif;
    padding: 6px 5px 5px;
    line-height: 19px;
    font-size: 1rem;
    font-weight: 400;
    width: 200px;
}
#add_payment_method table.cart td.actions .coupon button,
.woocommerce-cart table.cart td.actions .coupon button,
.woocommerce-checkout table.cart td.actions .coupon button{
    font-family: "Raleway", Sans-serif;
    padding: 6px 5px 5px;
    line-height: 19px;
    font-size: 1rem;
    font-weight: 400;
    border: 1px solid #ebe9eb;
}

.woocommerce table.cart td.actions{
    display: none;
}

/* checkout STYLES */
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th{
    border: none;
}
.woocommerce #order_review table.shop_table tfoot>tr:first-child td,
.woocommerce #order_review table.shop_table tfoot>tr:first-child th{
    border-top: 2px solid #ddd;
}

.woocommerce #order_review table.shop_table .product-total,
.woocommerce #order_review table.shop_table tfoot td{
    text-align: right;
}


.woocommerce .woocommerce-checkout #order_review .woocommerce-checkout-review-order-table{
    padding: 15px;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    box-shadow: 0px 10px 10px #0000000d;
}
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order{
    float: none;
    width: 100%;
    padding: 20px 10px;
}

.woocommerce .woocommerce-checkout .col2-set, .woocommerce-page .col2-set,
.woocommerce .woocommerce-checkout #order_review{
    display: inline-block;
    width: 49%;
    vertical-align: top;
}
.woocommerce .woocommerce-checkout .col2-set, .woocommerce-page .col2-set{
    padding-right: 10px;
}
.woocommerce .woocommerce-checkout #order_review{
    padding-left: 10px;
}
.woocommerce-checkout #order_review_heading{
    display: none;
}
.woocommerce .woocommerce-checkout .col2-set .col-1,
.woocommerce-page .woocommerce-checkout .col2-set .col-1,
.woocommerce .woocommerce-checkout .col2-set .col-2,
.woocommerce-page .woocommerce-checkout .col2-set .col-2{
    width: 100%;
    float: none;
}
.woocommerce #order_review{

}

[type=button], [type=submit], button{
	border: none !important;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea{
	border: 1px solid #c1c1c1 !important;
}
.select2-container--default .select2-selection--single{
	border: 1px solid #c1c1c1;
}

.woocommerce-additional-fields h3{
	padding: 3px;
	margin: 30px 0 10px 0;
	
}
/* only Kava Theme */
body:not(.page-template-fullwidth-content) .site-content{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

/* especifico Abrazame Fuerte */
.woocommerce table.shop_table .product-thumbnail{
	display: none;
}
body a{
    background-color: transparent;
    text-decoration: none;
    color: var( --e-global-color-accent );
}
body .thwmscf-tab-panels{
	background-color: transparent !important;
}

#billing_nombre_pareja_field{
	margin-bottom: 20px;
}
.woocommerce-billing-fields > h3{
	display: none;
}

form.checkout h3{
	margin-bottom: 0;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	background: transparent;
}

/* PHONE STYLES */
@media(max-width:767px){
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
		width: 100%;
		float: none;
	}
	.woocommerce .woocommerce-checkout .col2-set, 
	.woocommerce-page .col2-set, 
	.woocommerce .woocommerce-checkout #order_review{
		width: 100%;
		float: none;
		padding: 0;
	}
	#order_review_heading{
		display: block !important; 
		padding: 3px;
    	margin: 30px 0 10px 0;
	}
}

/* tablet STYLES */
@media(min-width:768px){

}


@media(max-width:1024px){

}
